﻿----------------------------------------------------------------------------------------------------
-- DroodFocus 5.1.2 - Config par defaut
----------------------------------------------------------------------------------------------------

DF_namespace.DF_pred_configs = {
	-- DEBUT [Default] DroodFocus MoP
	{
		["configversion"] = 600,
		["iconsRDYtext"] = "",
		["portrait"] = {
			["textures"] = {
				"Interface\\AddOns\\DroodFocus\\datas\\noform.tga", -- [1]
				"Interface\\AddOns\\DroodFocus\\datas\\bearform.tga", -- [2]
				"Interface\\AddOns\\DroodFocus\\datas\\aquaform.tga", -- [3]
				"Interface\\AddOns\\DroodFocus\\datas\\catform.tga", -- [4]
				"Interface\\AddOns\\DroodFocus\\datas\\travelform.tga", -- [5]
				"Interface\\AddOns\\DroodFocus\\datas\\moonkinform.tga", -- [6]
				"Interface\\AddOns\\DroodFocus\\datas\\flightform.tga", -- [7]
				"Interface\\AddOns\\DroodFocus\\datas\\treeform.tga", -- [8]
			},
			[true] = 200,
			["positiony"] = -29.0000915527344,
			["enable"] = false,
			["width"] = 52,
			["positionx"] = -145.333435058594,
			["height"] = 52,
			["level"] = 5,
			["mode"] = "ADD",
			["newLevel"] = 50,
		},
		["powerbar"] = {
			["part2Limit"] = 35,
			["positiony"] = -18.5001525878906,
			["part3Limit"] = 75,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["interval"] = 1,
			["level"] = 2,
			["sformat"] = "#c",
			["part3Color"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0.5,
				["b"] = 0,
			},
			["textx"] = -4,
			["colorMana"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0,
				["r"] = 0,
			},
			["showText"] = true,
			["height"] = 32,
			["positionx"] = 10,
			["part2Color"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 0,
			},
			["fontSize"] = 17,
			["part1Limit"] = 0,
			["enable"] = true,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["colorDef"] = {
				["a"] = 1,
				["b"] = 0.5,
				["v"] = 0.5,
				["r"] = 0.5,
			},
			["enableArrows"] = true,
			["part4Limit"] = 100,
			["texty"] = -0.5,
			["part4Color"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0,
				["b"] = 0,
			},
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["part1Color"] = {
				["a"] = 1,
				["r"] = 0,
				["v"] = 1,
				["b"] = 0,
			},
			["width"] = 192,
			["arrows"] = {
				35, -- [1]
				50, -- [2]
				-1, -- [3]
				-1, -- [4]
				-1, -- [5]
				-1, -- [6]
			},
			["showSpark"] = true,
			["colorNrj"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 1,
			},
			["colorRage"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["orientation"] = "HORIZONTAL",
			["textAlign"] = "RIGHT",
			["autocolor"] = false,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["threatbar"] = {
			["fontSize"] = 8,
			["positiony"] = -63,
			["enable"] = true,
			["border"] = true,
			["newLevel"] = 30,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 3,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#c%",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["textx"] = -4,
			["width"] = 192,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["textAlign"] = "RIGHT",
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 8,
			["positionx"] = 10,
			["texty"] = 0,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["gridSizeX"] = 1,
		["activeForms"] = {
			false, -- [1]
			true, -- [2]
			false, -- [3]
			true, -- [4]
			false, -- [5]
			false, -- [6]
			false, -- [7]
			false, -- [8]
		},
		["cooldown"] = {
			["offsety"] = -64,
			["positiony"] = -1.00013731419836,
			["enable"] = true,
			["alpha"] = 0.7,
			["width"] = 64,
			["mode"] = "BLEND",
			["positionx"] = 199.999997019768,
			["offsetx"] = 0,
			["height"] = 64,
			["level"] = 5,
			["newLevel"] = 50,
			["temps"] = 3,
		},
		["dotPower"] = {
			["redColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["textBorder"] = "OUTLINE",
			["textAlign"] = "RIGHT",
			["fontSize"] = 10,
			["cap"] = 12,
			["bigdotsOffsetX"] = 1,
			["bigdotsValue"] = 1,
			["yellowColor"] = {
				["a"] = 0.770000010728836,
				["b"] = 0.501960784313726,
				["v"] = 0.501960784313726,
				["r"] = 0.501960784313726,
			},
			["dotsSize"] = 9,
			["dotsAlign"] = "BOTTOM",
			["dotsOffsetX"] = 0,
			["greenColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["textDynamicColor"] = true,
			["dotsOffsetY"] = 3,
			["fontPath"] = "Fonts\\ARIALN.TTF",
			["bigdotsHeight"] = 16,
			["bigdotsAlign"] = "TOPRIGHT",
			["showGfx"] = true,
			["bigdotsOffsetY"] = 0,
			["bigdotsWidth"] = 16,
			["showText"] = false,
			["textx"] = -0.5,
			["bigdotsAbove"] = true,
			["texty"] = 1.5,
			["bigdotsTexture"] = "Interface\\AddOns\\DroodFocus\\datas\\pa_dot.tga",
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0.996078431372549,
				["r"] = 0.992156862745098,
			},
		},
		["configPrimarySpe"] = "MaConfig",
		["optionsScale"] = 1,
		["anchor3"] = {
			["visible"] = true,
			["positiony"] = -47.2832031250001,
			["scale"] = 0.8,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "TIMERBARS 1",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 245.569274902344,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["sound"] = {
			["enable"] = true,
			["soundfiles"] = {
				"", -- [1]
				"Sound\\Spells\\Druid_Pounce.wav", -- [2]
				"", -- [3]
				"Sound\\Spells\\Druid_FeralCharge.wav", -- [4]
				"", -- [5]
				"", -- [6]
				"", -- [7]
				"", -- [8]
			},
		},
		["timelines"] = {
			["enable"] = false,
			["color"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["activeAlpha"] = 0.1,
			["width"] = 1,
		},
		["anchor2"] = {
			["visible"] = true,
			["positiony"] = -7.9861755371096,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "ICONS 1",
			["mode"] = "BLEND",
			["height"] = 32,
			["level"] = 1,
			["positionx"] = 42.9997558593752,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["defense"] = {
			["fontSize"] = 18,
			["positiony"] = 85.2221374511719,
			["enable"] = false,
			["textOffsetX"] = 12,
			["impulsion"] = 1.3,
			["newLevel"] = 120,
			["spellid"] = 62606,
			["level"] = 12,
			["angleA"] = 283,
			["nbcount"] = 3,
			["textures"] = {
				"Interface\\AddOns\\DroodFocus\\custom\\savage_off.tga", -- [1]
				"Interface\\AddOns\\DroodFocus\\custom\\savage_on.tga", -- [2]
				"Interface\\AddOns\\DroodFocus\\custom\\savage_norage.tga", -- [3]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_square_red.tga", -- [4]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [5]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_blood.tga", -- [6]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [7]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_frost.tga", -- [8]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [9]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_unholy.tga", -- [10]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [11]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_holy.tga", -- [12]
			},
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\combo.tga",
			["offsety"] = 0,
			["ptype"] = 1,
			["angleB"] = 183,
			["form"] = {
				false, -- [1]
				true, -- [2]
				false, -- [3]
				false, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
			},
			["offsetx"] = 25,
			["width"] = 22,
			["mode"] = "BLEND",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showText"] = false,
			["textOffsetY"] = -17,
			["height"] = 22,
			["positionx"] = 65.667724609375,
			["rayon"] = 94,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
		},
		["anchor5"] = {
			["visible"] = true,
			["positiony"] = -132.734466552734,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "INFOS",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 636.229431152344,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["reportkickString"] = "#WHO stop #SPELL [#FROM]",
		["MiniMapAngle"] = 193.71121719764,
		["reportkickplyonly"] = true,
		["icons"] = {
			["fontSize"] = 13,
			["orderByTime"] = true,
			["decimal"] = false,
			["automatic"] = true,
			["showSpiral"] = 1,
			["inactiveAlpha"] = 0.3,
			["level"] = 10,
			["height2"] = 37,
			["colonne2"] = 8,
			["textsoffsets"] = {
				{
					["visible"] = true,
					["offsety"] = -2,
					["align"] = "TOP",
					["offsetx"] = 0,
					["size"] = 14,
				}, -- [1]
				{
					["visible"] = true,
					["offsety"] = 1,
					["align"] = "BOTTOMRIGHT",
					["offsetx"] = 1,
					["size"] = 10,
				}, -- [2]
				{
					["visible"] = true,
					["offsety"] = 1,
					["align"] = "BOTTOMLEFT",
					["offsetx"] = 1,
					["size"] = 10,
				}, -- [3]
				{
					["visible"] = true,
					["offsety"] = 1,
					["align"] = "BOTTOMLEFT",
					["offsetx"] = 1,
					["size"] = 8,
				}, -- [4]
			},
			["mode"] = "BLEND",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["growup"] = false,
			["pointpa"] = true,
			["width"] = 37,
			["height"] = 37,
			["pulse"] = 1.6,
			["enable"] = true,
			["activeAlpha"] = 1,
			["width2"] = 37,
			["speed"] = 4,
			["colonne"] = 8,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["blood"] = {
			["persistence"] = 6,
			["level"] = 1,
			["NotInRaid"] = true,
			["enable"] = false,
			["mode"] = "BLEND",
			["alpha"] = 0.6,
			["size"] = 0.7,
		},
		["notMounted"] = true,
		["roundMethod"] = true,
		["reportkickchan"] = "",
		["infos"] = {
			["textColor"] = {
				["a"] = 0.460000038146973,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["fontSize"] = 10,
			["backColor"] = {
				["a"] = 0,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["infolines"] = "PowerAttack: #meleeAP (#maxAP)*Crit: #meleeCrit (#maxCrit)* *Rip power: #ripTickPower (#ripPower)*Rake power: #rakeTickPower (#rakePower)*Thrash power: #thrashTickPower (#thrashPower)",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["level"] = 12,
			["enable"] = false,
			["newLevel"] = 120,
		},
		["anchor7"] = {
			["visible"] = true,
			["positiony"] = -18.853210449219,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "ICONS 2",
			["mode"] = "BLEND",
			["height"] = 32,
			["positionx"] = 362.265563964844,
			["level"] = 1,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["petbar"] = {
			["fontSize"] = 11,
			["positiony"] = -6,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0.2,
				["r"] = 1,
			},
			["border"] = true,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#M k (#p%)",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["enable"] = false,
			["width"] = 192,
			["textx"] = -4,
			["positionx"] = 10,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 13,
			["texty"] = 0,
			["textAlign"] = "RIGHT",
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["alignToGrid"] = false,
		["inCombat"] = false,
		["configname"] = "[Default] DroodFocus Feral 6.0",
		["reportkick"] = true,
		["anchor8"] = {
			["visible"] = true,
			["positiony"] = 52.5078125,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "DOTS",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = -228.295318603516,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["combo"] = {
			["fontSize"] = 13,
			["positiony"] = -22,
			["enable"] = true,
			["textOffsetX"] = 1.67095947265625,
			["defenseCharge"] = false,
			["newLevel"] = 120,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\combo.tga",
			["level"] = 12,
			["angleA"] = 288,
			["offsetx"] = 17,
			["textures"] = {
				"Interface\\AddOns\\DroodFocus\\custom\\combo_black.tga", -- [1]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_yellow.tga", -- [2]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [3]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_bear.tga", -- [4]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [5]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_blood.tga", -- [6]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [7]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_frost.tga", -- [8]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [9]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_unholy.tga", -- [10]
				[13] = "Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga",
				[14] = "Interface\\AddOns\\DroodFocus\\custom\\combo_holy.tga",
			},
			["useInternalCombo"] = false,
			["offsety"] = 0,
			["ptype"] = 1,
			["angleB"] = 183,
			["form"] = {
				false, -- [1]
				true, -- [2]
				false, -- [3]
				true, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
			},
			["impulsion"] = 1.35,
			["width"] = 18,
			["mode"] = "BLEND",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showText"] = true,
			["textOffsetY"] = -41.3778991699219,
			["height"] = 18,
			["positionx"] = 59.167236328125,
			["rayon"] = 37,
			["useInternalComboText"] = false,
		},
		["anchor0"] = {
			["visible"] = true,
			["positiony"] = 304.358825683594,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "GLOBAL",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 655.223205566406,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["spells"] = {
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 0,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["TimerLimit"] = 0,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 0,
				["FX_textenabled"] = false,
				["FX_middle_scale"] = 1,
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_timerscale"] = 0.4,
				["FX_end_alpha"] = 0,
				["spellIDs"] = "102355",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["FX_height"] = 128,
				["abiSoundWarningFile"] = "",
				["perso"] = true,
				["FX_progressTextureFill"] = 1,
				["FX_end_scale"] = 0.5,
				["barpositionx"] = 128,
				["FX_timersmall"] = true,
				["FX_mode"] = "BLEND",
				["color"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 0,
					["b"] = 0,
				},
				["FX_name"] = "Custom",
				["FX_textalign"] = "CENTER",
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["strongcheck"] = false,
				["FX_start_height"] = 1,
				["form"] = {
					true, -- [1]
					true, -- [2]
					true, -- [3]
					true, -- [4]
					true, -- [5]
					true, -- [6]
					true, -- [7]
					true, -- [8]
				},
				["height"] = 32,
				["FX_middle_posx"] = 0,
				["FX_textColor"] = {
					["a"] = 0.5,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["FX_middle_height"] = 1,
				["abiTalent"] = 0,
				["FX_pulsepowerZ"] = 0,
				["FX_start_scale"] = 0.5,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["FX_middle_width"] = 1,
				["abiBuffWarning"] = false,
				["showdottimer"] = true,
				["FX_timerenable"] = false,
				["FX_rotatespeed"] = 0,
				["FX_timerposy"] = 0,
				["FX_timeralpha"] = 0.35,
				["FX_stack"] = 0,
				["comboPoints"] = 0,
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["abiRdyMode"] = false,
				["objScale"] = 1,
				["abiSoundWarning"] = 0,
				["positiony"] = 64,
				["FX_OffMode"] = 1,
				["FX_end_posy"] = 0,
				["FX_middle_posy"] = 0,
				["width"] = 32,
				["FX_start_alpha"] = 0,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["FX_timerabove"] = false,
				["luaCode"] = "",
				["sType"] = "DebuffTarget",
				["FX_textoffsetx"] = 0,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 0,
			}, -- [1]
			{
				["positiony"] = 64,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["FX_progressTextureFill"] = 1,
				["FX_middle_alpha"] = 0.75,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 213.45,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 76,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 76,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 13.5,
				["FX_textenabled"] = false,
				["abiSoundWarningFile"] = "Interface\\AddOns\\DroodFocus\\datas\\DF_alert.ogg",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_timerscale"] = 0.85,
				["FX_end_alpha"] = 0,
				["spellIDs"] = "52610;127540;174544",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0.15099999999984,
				["FX_chakerpower"] = 1.75,
				["inRange"] = 0,
				["FX_textalign"] = "CENTER",
				["FX_timerposy"] = 0,
				["FX_middle_scale"] = 1,
				["sType"] = "BuffPlayer",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["barpositionx"] = 128,
				["FX_timersmall"] = false,
				["FX_rotatespeed"] = 0,
				["FX_texture"] = "Interface\\Icons\\Ability_Druid_SkinTeeth",
				["FX_start_alpha"] = 0,
				["FX_textoffsetx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["perso"] = true,
				["FX_end_posy"] = 0,
				["FX_mode"] = "BLEND",
				["color"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0.945098039215686,
					["r"] = 1,
				},
				["showdottimer"] = true,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0.5,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["objScale"] = 1,
				["abiBuffWarning"] = false,
				["FX_middle_posx"] = 0,
				["FX_middle_width"] = 1,
				["TimerLimitSens"] = 1,
				["height"] = 32,
				["FX_timeralpha"] = 0.25,
				["FX_end_scale"] = 0,
				["comboPoints"] = 0,
				["FX_start_scale"] = 2.5,
				["abiRdyMode"] = false,
				["abiTalent"] = 0,
				["FX_timerenable"] = false,
				["FX_stack"] = 0,
				["FX_OffMode"] = 2,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "HeartBeat",
				["TimerLimit"] = 0,
				["FX_timerabove"] = false,
				["luaCode"] = "",
				["FX_start_height"] = 1,
				["barpositiony"] = 64,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 52.3,
			}, -- [2]
			{
				["positiony"] = 44,
				["FX_enable"] = true,
				["removable"] = true,
				["FX_textsize"] = 14,
				["FX_timerposx"] = 0,
				["icon"] = 0,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = -41.7222900390625,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 5.0250244140625,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["TimerLimit"] = 0,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 80,
				["FX_stack"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 13.5,
				["FX_textenabled"] = true,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "5217",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 3.20299999999952,
				["FX_chakerpower"] = 1.75,
				["inRange"] = 0,
				["timerbar"] = 0,
				["FX_height"] = 80,
				["FX_progressTextureFill"] = 1,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\custom\\lion",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = false,
				["FX_end_scale"] = 0,
				["color"] = {
					["a"] = 1,
					["b"] = 0.129411764705882,
					["v"] = 1,
					["r"] = 0.0196078431372549,
				},
				["FX_start_alpha"] = 0,
				["FX_rotatespeed"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["FX_start_height"] = 1,
				["FX_end_posy"] = 0,
				["FX_mode"] = "BLEND",
				["FX_middle_posx"] = 0,
				["FX_start_scale"] = 0,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0.5,
				["abiSoundWarning"] = 0,
				["FX_timerenable"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -32,
				["FX_middle_width"] = 1,
				["abiRdyMode"] = true,
				["height"] = 50,
				["abiTalent"] = 0,
				["FX_timerscale"] = 0.85,
				["showdottimer"] = true,
				["FX_timeralpha"] = 0.25,
				["TimerLimitSens"] = 1,
				["comboPoints"] = 0,
				["FX_textoffsetx"] = 0,
				["abiBuffWarning"] = false,
				["objScale"] = 1,
				["combo"] = false,
				["FX_middle_scale"] = 1,
				["FX_OffMode"] = 1,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 50,
				["FX_name"] = "HeartBeat",
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["perso"] = true,
				["sType"] = "BuffPlayer",
				["FX_start_posx"] = 0,
				["FX_positiony"] = 93.6084594726563,
			}, -- [3]
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = true,
				["removable"] = true,
				["FX_textsize"] = 14,
				["FX_timerposx"] = 0,
				["icon"] = 0,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = -73.8167724609375,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 141.158325195313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 80,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 80,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 13.5,
				["FX_textenabled"] = true,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "106952;106951;50334",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_middle_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 180.120999999999,
				["FX_chakerpower"] = 1.75,
				["inRange"] = 0,
				["FX_end_scale"] = 0,
				["FX_textoffsetx"] = 0,
				["FX_progressTextureFill"] = 1,
				["sType"] = "BuffPlayer",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = false,
				["FX_stack"] = 0,
				["TimerLimit"] = 0,
				["FX_name"] = "HeartBeat",
				["FX_end_posx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["strongcheck"] = false,
				["perso"] = true,
				["form"] = {
					false, -- [1]
					true, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["FX_mode"] = "BLEND",
				["positiony"] = 28.1121063232422,
				["FX_start_scale"] = 0,
				["FX_middle_height"] = 1,
				["FX_textoffsety"] = -32,
				["FX_pulsepowerZ"] = 0.5,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textColor"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["abiTalent"] = 0,
				["abiBuffWarning"] = false,
				["showdottimer"] = true,
				["FX_middle_width"] = 1,
				["FX_timerscale"] = 0.85,
				["height"] = 32,
				["FX_timeralpha"] = 0.25,
				["color"] = {
					["a"] = 1,
					["r"] = 0.00392156862745098,
					["v"] = 1,
					["b"] = 0.137254901960784,
				},
				["comboPoints"] = 0,
				["FX_middle_scale"] = 1,
				["abiRdyMode"] = true,
				["objScale"] = 1,
				["FX_timerenable"] = false,
				["FX_rotatespeed"] = 0,
				["FX_OffMode"] = 1,
				["FX_end_posy"] = 0,
				["FX_middle_posy"] = 0,
				["width"] = 32,
				["FX_start_alpha"] = 0,
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\custom\\paw",
				["FX_start_height"] = 1,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 92.6178588867188,
			}, -- [4]
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["FX_progressTextureFill"] = 1,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["sType"] = "DebuffTarget",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 71.9998168945313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 128,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["FX_stack"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_textoffsetx"] = 0,
				["FX_textenabled"] = false,
				["FX_timerposy"] = 0,
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_timerscale"] = 0.4,
				["FX_end_alpha"] = 0,
				["spellIDs"] = "106830",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_middle_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["FX_middle_scale"] = 1,
				["timerbar"] = 0,
				["TimerLimit"] = 0,
				["FX_textalign"] = "CENTER",
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["luaCode"] = "",
				["FX_timersmall"] = true,
				["FX_rotatespeed"] = 0,
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["FX_start_alpha"] = 0,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["perso"] = true,
				["FX_end_posy"] = 0,
				["height"] = 32,
				["color"] = {
					["a"] = 1,
					["b"] = 0.00392156862745098,
					["v"] = 0.627450980392157,
					["r"] = 1,
				},
				["showdottimer"] = true,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0,
				["FX_start_scale"] = 0.5,
				["FX_timerenable"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["FX_middle_width"] = 1,
				["abiRdyMode"] = false,
				["FX_start_height"] = 1,
				["abiTalent"] = 0,
				["FX_customtexture"] = "",
				["positiony"] = 64,
				["FX_timeralpha"] = 0.35,
				["FX_end_posx"] = 0,
				["comboPoints"] = 0,
				["abiSoundWarning"] = 0,
				["abiBuffWarning"] = false,
				["objScale"] = 1,
				["combo"] = false,
				["FX_pulsespeedZ"] = 0,
				["FX_OffMode"] = 1,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "Custom",
				["barpositiony"] = 64,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_end_scale"] = 0.5,
				["FX_mode"] = "BLEND",
				["FX_start_posx"] = 0,
				["FX_positiony"] = 84.3813171386719,
			}, -- [5]
			{
				["positiony"] = 64,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 71.9998168945313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["TimerLimit"] = 0,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["FX_stack"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 0,
				["FX_textenabled"] = false,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "1079",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["timerbar"] = 0,
				["FX_height"] = 128,
				["FX_progressTextureFill"] = 1,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = true,
				["FX_end_scale"] = 0.5,
				["color"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 1,
				},
				["FX_start_alpha"] = 0,
				["FX_rotatespeed"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["FX_start_height"] = 1,
				["FX_end_posy"] = 0,
				["FX_mode"] = "BLEND",
				["FX_middle_posx"] = 0,
				["FX_start_scale"] = 0.5,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0,
				["abiSoundWarning"] = 0,
				["FX_timerenable"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["FX_middle_width"] = 1,
				["abiRdyMode"] = false,
				["height"] = 32,
				["abiTalent"] = 0,
				["FX_timerscale"] = 0.4,
				["showdottimer"] = true,
				["FX_timeralpha"] = 0.35,
				["TimerLimitSens"] = 1,
				["comboPoints"] = 0,
				["FX_textoffsetx"] = 0,
				["abiBuffWarning"] = false,
				["objScale"] = 1,
				["combo"] = false,
				["FX_middle_scale"] = 1,
				["FX_OffMode"] = 1,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "Custom",
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["perso"] = true,
				["sType"] = "DebuffTarget",
				["FX_start_posx"] = 0,
				["FX_positiony"] = 84.3813171386719,
			}, -- [6]
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 71.9998168945313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 128,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 0,
				["FX_textenabled"] = false,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "155722",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_middle_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["FX_end_scale"] = 0.5,
				["FX_textoffsetx"] = 0,
				["FX_progressTextureFill"] = 1,
				["sType"] = "DebuffTarget",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = true,
				["FX_stack"] = 0,
				["TimerLimit"] = 0,
				["FX_name"] = "Custom",
				["FX_end_posx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["strongcheck"] = false,
				["perso"] = true,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["FX_mode"] = "BLEND",
				["positiony"] = 64,
				["FX_start_scale"] = 0.5,
				["FX_middle_height"] = 1,
				["FX_textoffsety"] = -40,
				["FX_pulsepowerZ"] = 0,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textColor"] = {
					["a"] = 0.5,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["abiTalent"] = 0,
				["abiBuffWarning"] = false,
				["showdottimer"] = true,
				["FX_middle_width"] = 1,
				["FX_timerscale"] = 0.4,
				["height"] = 32,
				["FX_timeralpha"] = 0.35,
				["color"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 0,
					["b"] = 0,
				},
				["comboPoints"] = 0,
				["FX_middle_scale"] = 1,
				["abiRdyMode"] = false,
				["objScale"] = 1,
				["FX_timerenable"] = false,
				["FX_rotatespeed"] = 0,
				["FX_OffMode"] = 1,
				["FX_end_posy"] = 0,
				["FX_middle_posy"] = 0,
				["width"] = 32,
				["FX_start_alpha"] = 0,
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["FX_start_height"] = 1,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 84.3813171386719,
			}, -- [7]
			{
				["positiony"] = 64,
				["FX_enable"] = true,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 0,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["sType"] = "BuffPlayer",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 73.778076171875,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 88,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 500,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_textoffsetx"] = 0,
				["FX_textenabled"] = false,
				["FX_rotatespeed"] = 3,
				["FX_pulsespeedX"] = 0.5,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "135700",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0.432999999999083,
				["FX_chakerpower"] = 0.25,
				["inRange"] = 0,
				["abiSoundWarningFile"] = "",
				["FX_timerscale"] = 0.85,
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["height"] = 32,
				["FX_end_scale"] = 3,
				["luaCode"] = "",
				["FX_timersmall"] = false,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx_ooc.tga",
				["FX_stack"] = 0,
				["FX_start_alpha"] = 0,
				["FX_middle_posx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["perso"] = true,
				["FX_end_posy"] = 0,
				["FX_mode"] = "ADD",
				["FX_start_height"] = 1,
				["color"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 1,
				},
				["FX_middle_height"] = 1,
				["FX_middle_scale"] = 1.6,
				["FX_pulsepowerZ"] = 1,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_middle_width"] = 1,
				["abiBuffWarning"] = false,
				["FX_customtexture"] = "",
				["abiTalent"] = 0,
				["FX_start_scale"] = 0,
				["FX_timerenable"] = false,
				["FX_timeralpha"] = 0.25,
				["TimerLimitSens"] = 1,
				["comboPoints"] = 0,
				["FX_pulsespeedZ"] = 19,
				["abiRdyMode"] = false,
				["objScale"] = 1,
				["FX_textoffsety"] = -40,
				["showdottimer"] = true,
				["FX_OffMode"] = 1,
				["form"] = {
					true, -- [1]
					true, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					true, -- [6]
					false, -- [7]
					true, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "HeartBeat",
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_progressTextureFill"] = 1,
				["TimerLimit"] = 0,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 128.825622558594,
			}, -- [8]
		},
		["range"] = {
			["range2"] = 33876,
			["range1"] = 5185,
		},
		["timerbars"] = {
			{
				["orderByTime"] = true,
				["inactiveAlpha"] = 0,
				["enable"] = true,
				["font1Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["border"] = true,
				["prop"] = false,
				["level"] = 4,
				["borderSize"] = 1,
				["cdColor"] = {
					["a"] = 0.940000001341105,
					["b"] = 0,
					["v"] = 1,
					["r"] = 1,
				},
				["showTimeLine"] = true,
				["activeAlphaCD"] = 0.6,
				["stackup1"] = false,
				["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
				["showSpark"] = true,
				["height"] = 18,
				["activeAlpha"] = 1,
				["font2Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
				["borderColor"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 0,
				},
				["growup"] = false,
				["pointpa"] = true,
				["font1Size"] = 9,
				["width"] = 192,
				["textsoffsets"] = {
					{
						["offsety"] = 1,
						["offsetx"] = 0,
					}, -- [1]
					{
						["offsety"] = 0,
						["offsetx"] = 2,
					}, -- [2]
				},
				["timeline"] = 16,
				["cdoffsety"] = 2,
				["cdoffsetx"] = 0,
				["font2Size"] = 16,
				["stack"] = {
					{
						["value"] = 0,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 3,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 1,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 2,
						["label"] = "Ready",
					}, -- [4]
				},
				["newLevel"] = 40,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
			}, -- [1]
			{
				["orderByTime"] = true,
				["inactiveAlpha"] = 0,
				["enable"] = true,
				["font1Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["border"] = true,
				["prop"] = true,
				["level"] = 4,
				["borderSize"] = 1,
				["cdColor"] = {
					["a"] = 0.929999999701977,
					["b"] = 0,
					["v"] = 1,
					["r"] = 1,
				},
				["showTimeLine"] = true,
				["activeAlphaCD"] = 0.35,
				["stackup1"] = false,
				["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
				["showSpark"] = true,
				["height"] = 18,
				["activeAlpha"] = 1,
				["font2Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
				["borderColor"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 0,
				},
				["growup"] = false,
				["pointpa"] = true,
				["font1Size"] = 9,
				["width"] = 192,
				["textsoffsets"] = {
					{
						["offsety"] = 1,
						["offsetx"] = 0,
					}, -- [1]
					{
						["offsety"] = 0,
						["offsetx"] = 2,
					}, -- [2]
				},
				["timeline"] = 16,
				["cdoffsety"] = 2,
				["cdoffsetx"] = 0,
				["font2Size"] = 16,
				["stack"] = {
					{
						["value"] = 0,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 3,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 1,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 2,
						["label"] = "Ready",
					}, -- [4]
				},
				["newLevel"] = 40,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
			}, -- [2]
		},
		["targetbar"] = {
			["fontSize"] = 9,
			["positiony"] = -50,
			["enable"] = true,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#M k (#p%) #t",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["textx"] = -4,
			["width"] = 192,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0.75,
				["r"] = 1,
			},
			["positionx"] = 10,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 13,
			["textAlign"] = "RIGHT",
			["texty"] = 0,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["cursorspeed"] = 30,
		["configSecondarySpe"] = "MaConfig",
		["minimap"] = true,
		["anchor1"] = {
			["visible"] = true,
			["positiony"] = -35,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "UI",
			["positionx"] = 41,
			["height"] = 32,
			["mode"] = "BLEND",
			["level"] = 1,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["uiAlwaysShow"] = false,
		["timerbar"] = {
			["activeAlpha"] = 1,
			["cdColor"] = {
				["a"] = 0.490000009536743,
				["b"] = 0,
				["v"] = 1,
				["r"] = 1,
			},
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["inactiveAlpha"] = 0,
			["level"] = 4,
			["height2"] = "22",
			["prop2"] = true,
			["growup"] = false,
			["font1Size"] = 12,
			["timeline"] = 14,
			["cdoffsety"] = 2,
			["height"] = "22",
			["activeAlpha2"] = 1,
			["orderByTime"] = true,
			["enable"] = true,
			["font1Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showSpark"] = true,
			["prop"] = true,
			["borderSize"] = 1,
			["activeAlphaCD"] = 1,
			["cdoffsetx"] = 0,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["textsoffsets"] = {
				{
					["offsety"] = 1,
					["offsetx"] = 0,
				}, -- [1]
				{
					["offsety"] = 0,
					["offsetx"] = 2,
				}, -- [2]
			},
			["activeAlphaCD2"] = 1,
			["stackup2"] = true,
			["width"] = "257.25",
			["inactiveAlpha2"] = 0,
			["font2Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
			["stackup1"] = false,
			["font2Size"] = 20,
			["width2"] = "257.25",
			["showTimeLine"] = true,
			["border"] = true,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["gridSizeY"] = 1,
		["gps"] = {
			["gpsTarget"] = {
				"target", -- [1]
				"", -- [2]
			},
			["fontSize"] = 10,
			["offsety"] = -16,
			["positiony"] = 202.698744841123,
			["enable"] = true,
			["width"] = 28,
			["alpha"] = 1,
			["newLevel"] = 101,
			["positionx"] = 0,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
			["level"] = 10,
			["mode"] = "BLEND",
			["height"] = 28,
			["offsetx"] = 0,
			["positions"] = {
				{
					["y"] = 125.000755310059,
					["x"] = 753.6689453125,
				}, -- [1]
				{
					["y"] = 125.19189453125,
					["x"] = 815.647521972656,
				}, -- [2]
				{
				}, -- [3]
			},
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["TimerLimit"] = 0,
		["defensebar"] = {
			["fontSize"] = 11,
			["positiony"] = 97,
			["color"] = {
				["a"] = 0.790000006556511,
				["b"] = 0.968627450980392,
				["v"] = 1,
				["r"] = 0.537254901960784,
			},
			["border"] = false,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar5.tga",
			["sformat"] = "#C k/#M k",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				false, -- [1]
				true, -- [2]
				false, -- [3]
				false, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
				false, -- [8]
			},
			["enable"] = false,
			["width"] = 149,
			["textx"] = -4,
			["positionx"] = 29,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 20,
			["texty"] = -1,
			["textAlign"] = "CENTER",
			["textColor"] = {
				["a"] = 1,
				["b"] = 0.780392156862745,
				["v"] = 0.780392156862745,
				["r"] = 0.780392156862745,
			},
		},
		["castbar"] = {
			["positiony"] = 250.555541992188,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["impulsion"] = 1,
			["timerAlign"] = "RIGHT",
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["inactiveAlpha"] = 0,
			["level"] = 3,
			["timery"] = 0,
			["textx"] = 3,
			["sound1"] = "",
			["showText"] = true,
			["height"] = 24,
			["positionx"] = 10.254150390625,
			["sound2"] = "",
			["fontSize"] = 12,
			["colori"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0,
				["b"] = 0,
			},
			["enable"] = true,
			["timerx"] = -3,
			["newLevel"] = 31,
			["borderSize"] = 2,
			["fontPathtimer"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
			["showSpark"] = true,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["timerColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["showTimer"] = true,
			["width"] = 192,
			["textAlign"] = "LEFT",
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["activeAlpha"] = 1,
			["fontSizetimer"] = 16,
			["orientation"] = "HORIZONTAL",
			["texty"] = 0,
			["border"] = true,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["manabar"] = {
			["fontSize"] = 12,
			["positiony"] = 140,
			["enable"] = false,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#C k/#M k (#p%)",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["textx"] = -7,
			["width"] = 192,
			["color"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0,
				["r"] = 0,
			},
			["positionx"] = 8,
			["showText"] = true,
			["height"] = 18,
			["orientation"] = "HORIZONTAL",
			["textAlign"] = "RIGHT",
			["texty"] = 1,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["dotTracker"] = {
			["fontSize"] = 10,
			["dotsList"] = "155722-15;1079-24",
			["positiony"] = 0,
			["enable"] = true,
			["fontSizeIcons"] = 10,
			["level"] = 2,
			["alphaInactive"] = 0,
			["fontPathIcons"] = "Fonts\\ARIALN.TTF",
			["alphaActive"] = 1,
			["nblines"] = 8,
			["textAlignIcons"] = "BOTTOMRIGHT",
			["textx"] = 0,
			["form"] = {
				true, -- [1]
				true, -- [2]
				false, -- [3]
				true, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
				false, -- [8]
			},
			["alpha"] = 1,
			["width"] = 128,
			["textyIcons"] = 0.5,
			["textxIcons"] = 0,
			["textAlign"] = "RIGHT",
			["fontPath"] = "Fonts\\ARIALN.TTF",
			["height"] = 20,
			["texty"] = 0,
			["positionx"] = 0,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0.996078431372549,
				["r"] = 0.992156862745098,
			},
		},
		["barsRDYtext"] = "RDY",
		["anchor6"] = {
			["visible"] = true,
			["positiony"] = 25.6557312011718,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 100,
			["info"] = "CD",
			["mode"] = "BLEND",
			["height"] = 32,
			["level"] = 10,
			["positionx"] = -30.2062377929688,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["fixrip"] = false,
		["ooc"] = {
			["spell"] = 12536,
			["positiony"] = 17,
			["scaleMin"] = 1,
			["mode"] = "ADD",
			["width"] = "650",
			["textureOff"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
			["positionx"] = 70,
			["scaleMax"] = 0.1,
			["textureOn"] = "Interface\\AddOns\\DroodFocus\\datas\\ooc.tga",
			["speed"] = 0.1,
			["level"] = 10,
			["height"] = "150",
			["enable"] = true,
		},
		["haveTarget"] = false,
		["healthbar"] = {
			["fontSize"] = 12,
			["positiony"] = 139.047302246094,
			["enable"] = false,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["colorBad"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["colorDef"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["sformat"] = "#C k/#M k (#p%) #t",
			["colorAverage"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0.5,
				["r"] = 1,
			},
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["colorchg"] = true,
			["textx"] = -7,
			["form"] = {
				true, -- [1]
				true, -- [2]
				false, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["colorGood"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["width"] = 192,
			["textAlign"] = "RIGHT",
			["orientation"] = "HORIZONTAL",
			["showText"] = true,
			["texty"] = 1,
			["height"] = 18,
			["positionx"] = 180.380981445313,
			["level"] = 2,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["iconbars"] = {
			{
				["spacex"] = 39,
				["textBorder"] = "OUTLINE",
				["inactiveCDColor"] = {
					["a"] = 1,
					["r"] = 0.396078431372549,
					["v"] = 1,
					["b"] = 0.384313725490196,
				},
				["flashWhenOff"] = 0,
				["inactiveAlpha"] = 0.75,
				["level"] = 10,
				["height2"] = 37,
				["inactiveColor"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 0.392156862745098,
					["b"] = 0.364705882352941,
				},
				["growup"] = false,
				["height"] = 37,
				["stack"] = {
					{
						["value"] = 1,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 0,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 2,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 3,
						["label"] = "Ready",
					}, -- [4]
				},
				["fontSize"] = 13,
				["orderByTime"] = true,
				["decimal"] = true,
				["automatic"] = true,
				["showSpiral"] = 1,
				["newLevel"] = 100,
				["timerformat"] = false,
				["mode"] = "BLEND",
				["inactiveCDAlpha"] = 0.55,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["textsoffsets"] = {
					{
						["visible"] = true,
						["offsety"] = -3,
						["align"] = "TOPLEFT",
						["offsetx"] = 2,
						["size"] = 13,
					}, -- [1]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMRIGHT",
						["offsetx"] = 0,
						["size"] = 9,
					}, -- [2]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMLEFT",
						["offsetx"] = 2,
						["size"] = 10,
					}, -- [3]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMLEFT",
						["offsetx"] = 1,
						["size"] = 8,
					}, -- [4]
				},
				["spacey"] = 39,
				["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["colonne"] = 20,
				["pointpa"] = true,
				["width"] = 37,
				["speed"] = 4,
				["enable"] = true,
				["pulse"] = 1.4,
				["activeAlpha"] = 1,
				["width2"] = 37,
				["pulsecd"] = false,
				["activeColor"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["colonne2"] = 8,
			}, -- [1]
			{
				["spacex"] = 39,
				["activeAlpha"] = 1,
				["inactiveCDColor"] = {
					["a"] = 1,
					["b"] = 0.337254901960784,
					["v"] = 0.737254901960784,
					["r"] = 0.352941176470588,
				},
				["flashWhenOff"] = 0,
				["speed"] = 4,
				["level"] = 10,
				["height2"] = 37,
				["inactiveColor"] = {
					["a"] = 1,
					["b"] = 0.364705882352941,
					["v"] = 0.392156862745098,
					["r"] = 1,
				},
				["growup"] = false,
				["height"] = 37,
				["stack"] = {
					{
						["value"] = 2,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 0,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 3,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 1,
						["label"] = "Ready",
					}, -- [4]
				},
				["fontSize"] = 13,
				["orderByTime"] = false,
				["decimal"] = false,
				["automatic"] = true,
				["spacey"] = 39,
				["newLevel"] = 100,
				["timerformat"] = false,
				["mode"] = "BLEND",
				["inactiveCDAlpha"] = 0.55,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["textsoffsets"] = {
					{
						["visible"] = true,
						["offsety"] = -3,
						["align"] = "TOPLEFT",
						["offsetx"] = 2,
						["size"] = 13,
					}, -- [1]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMRIGHT",
						["offsetx"] = 0,
						["size"] = 10,
					}, -- [2]
					{
						["visible"] = true,
						["offsety"] = -5,
						["align"] = "CENTER",
						["offsetx"] = 1,
						["size"] = 18,
					}, -- [3]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMLEFT",
						["offsetx"] = 1,
						["size"] = 8,
					}, -- [4]
				},
				["showSpiral"] = 1,
				["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["colonne"] = 20,
				["pointpa"] = false,
				["width"] = 37,
				["inactiveAlpha"] = 0.75,
				["enable"] = true,
				["pulse"] = 1.4,
				["textBorder"] = "OUTLINE",
				["width2"] = 37,
				["pulsecd"] = false,
				["activeColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["colonne2"] = 8,
			}, -- [2]
		},
		["eclipsebar"] = {
			["fontSize"] = 12,
			["positiony"] = 140,
			["color"] = {
				["a"] = 1,
				["r"] = 0,
				["v"] = 0.5,
				["b"] = 1,
			},
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["r"] = 0,
				["v"] = 0,
				["b"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#C k/#M k (#p%)",
			["textx"] = -7,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				false, -- [2]
				false, -- [3]
				false, -- [4]
				false, -- [5]
				true, -- [6]
				false, -- [7]
				false, -- [8]
			},
			["textAlign"] = "RIGHT",
			["width"] = 192,
			["color2"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0.5,
				["b"] = 0,
			},
			["texty"] = 1,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 18,
			["positionx"] = 8,
			["enable"] = false,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
		},
		["alert"] = {
			["texture1"] = "Interface\\AddOns\\DroodFocus\\datas\\alertBehind.tga",
			["positiony"] = 179.749725341797,
			["enable"] = true,
			["decalx"] = 0,
			["newLevel"] = 51,
			["showDebuff"] = true,
			["level"] = 5,
			["mode"] = "BLEND",
			["texture3"] = "Interface\\AddOns\\DroodFocus\\datas\\alertSkull.tga",
			["height"] = 70,
			["texture2"] = "Interface\\AddOns\\DroodFocus\\datas\\alertRange.tga",
			["decaly"] = 70,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showBuff"] = false,
			["alpha"] = 0.5,
			["width"] = 70,
			["fontSize"] = 11,
			["persistence"] = 3,
			["showText"] = true,
			["textOffsetY"] = -43,
			["update505"] = true,
			["positionx"] = 231.894592285156,
			["textOffsetX"] = 0,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
		},
		["anchor4"] = {
			["visible"] = true,
			["positiony"] = 11.4365234374998,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "TIMERBARS 2",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 364.073974609375,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
	}, -- [1]
	{
		["configversion"] = 600,
		["iconsRDYtext"] = "",
		["portrait"] = {
			["textures"] = {
				"Interface\\AddOns\\DroodFocus\\datas\\noform.tga", -- [1]
				"Interface\\AddOns\\DroodFocus\\datas\\bearform.tga", -- [2]
				"Interface\\AddOns\\DroodFocus\\datas\\aquaform.tga", -- [3]
				"Interface\\AddOns\\DroodFocus\\datas\\catform.tga", -- [4]
				"Interface\\AddOns\\DroodFocus\\datas\\travelform.tga", -- [5]
				"Interface\\AddOns\\DroodFocus\\datas\\moonkinform.tga", -- [6]
				"Interface\\AddOns\\DroodFocus\\datas\\flightform.tga", -- [7]
				"Interface\\AddOns\\DroodFocus\\datas\\treeform.tga", -- [8]
			},
			[true] = 200,
			["positiony"] = -29.0000915527344,
			["enable"] = false,
			["width"] = 52,
			["positionx"] = -145.333435058594,
			["height"] = 52,
			["level"] = 5,
			["mode"] = "ADD",
			["newLevel"] = 50,
		},
		["powerbar"] = {
			["part2Limit"] = 35,
			["positiony"] = -18.5001525878906,
			["part3Limit"] = 75,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["interval"] = 1,
			["level"] = 2,
			["sformat"] = "#c",
			["part3Color"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0.5,
				["b"] = 0,
			},
			["textx"] = -4,
			["colorMana"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0,
				["r"] = 0,
			},
			["showText"] = true,
			["height"] = 32,
			["positionx"] = 10,
			["part2Color"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 0,
			},
			["fontSize"] = 17,
			["part1Limit"] = 0,
			["enable"] = true,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["colorDef"] = {
				["a"] = 1,
				["b"] = 0.5,
				["v"] = 0.5,
				["r"] = 0.5,
			},
			["enableArrows"] = true,
			["part4Limit"] = 100,
			["texty"] = -0.5,
			["part4Color"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0,
				["b"] = 0,
			},
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["part1Color"] = {
				["a"] = 1,
				["r"] = 0,
				["v"] = 1,
				["b"] = 0,
			},
			["width"] = 192,
			["arrows"] = {
				35, -- [1]
				50, -- [2]
				-1, -- [3]
				-1, -- [4]
				-1, -- [5]
				-1, -- [6]
			},
			["showSpark"] = true,
			["colorNrj"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 1,
			},
			["colorRage"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["orientation"] = "HORIZONTAL",
			["textAlign"] = "RIGHT",
			["autocolor"] = false,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["threatbar"] = {
			["fontSize"] = 8,
			["positiony"] = -63,
			["enable"] = true,
			["border"] = true,
			["newLevel"] = 30,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 3,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#c%",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["textx"] = -4,
			["width"] = 192,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["textAlign"] = "RIGHT",
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 8,
			["positionx"] = 10,
			["texty"] = 0,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["gridSizeX"] = 1,
		["activeForms"] = {
			false, -- [1]
			true, -- [2]
			false, -- [3]
			true, -- [4]
			false, -- [5]
			false, -- [6]
			false, -- [7]
			false, -- [8]
		},
		["cooldown"] = {
			["offsety"] = -64,
			["positiony"] = -1.00013731419836,
			["enable"] = true,
			["alpha"] = 0.7,
			["width"] = 64,
			["mode"] = "BLEND",
			["positionx"] = 199.999997019768,
			["offsetx"] = 0,
			["height"] = 64,
			["level"] = 5,
			["newLevel"] = 50,
			["temps"] = 3,
		},
		["dotPower"] = {
			["redColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["textBorder"] = "OUTLINE",
			["textAlign"] = "RIGHT",
			["fontSize"] = 10,
			["cap"] = 12,
			["bigdotsOffsetX"] = 1,
			["bigdotsValue"] = 1,
			["yellowColor"] = {
				["a"] = 0.770000010728836,
				["b"] = 0.501960784313726,
				["v"] = 0.501960784313726,
				["r"] = 0.501960784313726,
			},
			["dotsSize"] = 9,
			["dotsAlign"] = "BOTTOM",
			["dotsOffsetX"] = 0,
			["greenColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["textDynamicColor"] = true,
			["dotsOffsetY"] = 3,
			["fontPath"] = "Fonts\\ARIALN.TTF",
			["bigdotsHeight"] = 16,
			["bigdotsAlign"] = "TOPRIGHT",
			["showGfx"] = true,
			["bigdotsOffsetY"] = 0,
			["bigdotsWidth"] = 16,
			["showText"] = false,
			["textx"] = -0.5,
			["bigdotsAbove"] = true,
			["texty"] = 1.5,
			["bigdotsTexture"] = "Interface\\AddOns\\DroodFocus\\datas\\pa_dot.tga",
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0.996078431372549,
				["r"] = 0.992156862745098,
			},
		},
		["configPrimarySpe"] = "MaConfig",
		["optionsScale"] = 1,
		["anchor3"] = {
			["visible"] = true,
			["positiony"] = -47.2832031250001,
			["scale"] = 0.8,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "TIMERBARS 1",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 245.569274902344,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["sound"] = {
			["enable"] = true,
			["soundfiles"] = {
				"", -- [1]
				"Sound\\Spells\\Druid_Pounce.wav", -- [2]
				"", -- [3]
				"Sound\\Spells\\Druid_FeralCharge.wav", -- [4]
				"", -- [5]
				"", -- [6]
				"", -- [7]
				"", -- [8]
			},
		},
		["timelines"] = {
			["enable"] = false,
			["color"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["activeAlpha"] = 0.1,
			["width"] = 1,
		},
		["anchor2"] = {
			["visible"] = true,
			["positiony"] = -7.9861755371096,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "ICONS 1",
			["mode"] = "BLEND",
			["height"] = 32,
			["level"] = 1,
			["positionx"] = 42.9997558593752,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["defense"] = {
			["fontSize"] = 18,
			["positiony"] = 85.2221374511719,
			["enable"] = false,
			["textOffsetX"] = 12,
			["impulsion"] = 1.3,
			["newLevel"] = 120,
			["spellid"] = 62606,
			["level"] = 12,
			["angleA"] = 283,
			["nbcount"] = 3,
			["textures"] = {
				"Interface\\AddOns\\DroodFocus\\custom\\savage_off.tga", -- [1]
				"Interface\\AddOns\\DroodFocus\\custom\\savage_on.tga", -- [2]
				"Interface\\AddOns\\DroodFocus\\custom\\savage_norage.tga", -- [3]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_square_red.tga", -- [4]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [5]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_blood.tga", -- [6]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [7]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_frost.tga", -- [8]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [9]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_unholy.tga", -- [10]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [11]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_holy.tga", -- [12]
			},
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\combo.tga",
			["offsety"] = 0,
			["ptype"] = 1,
			["angleB"] = 183,
			["form"] = {
				false, -- [1]
				true, -- [2]
				false, -- [3]
				false, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
			},
			["offsetx"] = 25,
			["width"] = 22,
			["mode"] = "BLEND",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showText"] = false,
			["textOffsetY"] = -17,
			["height"] = 22,
			["positionx"] = 65.667724609375,
			["rayon"] = 94,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
		},
		["anchor5"] = {
			["visible"] = true,
			["positiony"] = -132.734466552734,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "INFOS",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 636.229431152344,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["reportkickString"] = "#WHO stop #SPELL [#FROM]",
		["MiniMapAngle"] = 193.71121719764,
		["reportkickplyonly"] = true,
		["icons"] = {
			["fontSize"] = 13,
			["orderByTime"] = true,
			["decimal"] = false,
			["automatic"] = true,
			["showSpiral"] = 1,
			["inactiveAlpha"] = 0.3,
			["level"] = 10,
			["height2"] = 37,
			["colonne2"] = 8,
			["textsoffsets"] = {
				{
					["visible"] = true,
					["offsety"] = -2,
					["align"] = "TOP",
					["offsetx"] = 0,
					["size"] = 14,
				}, -- [1]
				{
					["visible"] = true,
					["offsety"] = 1,
					["align"] = "BOTTOMRIGHT",
					["offsetx"] = 1,
					["size"] = 10,
				}, -- [2]
				{
					["visible"] = true,
					["offsety"] = 1,
					["align"] = "BOTTOMLEFT",
					["offsetx"] = 1,
					["size"] = 10,
				}, -- [3]
				{
					["visible"] = true,
					["offsety"] = 1,
					["align"] = "BOTTOMLEFT",
					["offsetx"] = 1,
					["size"] = 8,
				}, -- [4]
			},
			["mode"] = "BLEND",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["growup"] = false,
			["pointpa"] = true,
			["width"] = 37,
			["height"] = 37,
			["pulse"] = 1.6,
			["enable"] = true,
			["activeAlpha"] = 1,
			["width2"] = 37,
			["speed"] = 4,
			["colonne"] = 8,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["blood"] = {
			["persistence"] = 6,
			["level"] = 1,
			["NotInRaid"] = true,
			["enable"] = false,
			["mode"] = "BLEND",
			["alpha"] = 0.6,
			["size"] = 0.7,
		},
		["notMounted"] = true,
		["roundMethod"] = true,
		["reportkickchan"] = "",
		["infos"] = {
			["textColor"] = {
				["a"] = 0.460000038146973,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["fontSize"] = 10,
			["backColor"] = {
				["a"] = 0,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["infolines"] = "PowerAttack: #meleeAP (#maxAP)*Crit: #meleeCrit (#maxCrit)* *Rip power: #ripTickPower (#ripPower)*Rake power: #rakeTickPower (#rakePower)*Thrash power: #thrashTickPower (#thrashPower)",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["level"] = 12,
			["enable"] = false,
			["newLevel"] = 120,
		},
		["anchor7"] = {
			["visible"] = true,
			["positiony"] = -18.853210449219,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "ICONS 2",
			["mode"] = "BLEND",
			["height"] = 32,
			["positionx"] = 362.265563964844,
			["level"] = 1,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["petbar"] = {
			["fontSize"] = 11,
			["positiony"] = -6,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0.2,
				["r"] = 1,
			},
			["border"] = true,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#M k (#p%)",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["enable"] = false,
			["width"] = 192,
			["textx"] = -4,
			["positionx"] = 10,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 13,
			["texty"] = 0,
			["textAlign"] = "RIGHT",
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["alignToGrid"] = false,
		["inCombat"] = false,
		["configname"] = "mera",
		["reportkick"] = true,
		["anchor8"] = {
			["visible"] = true,
			["positiony"] = 52.5078125,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "DOTS",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = -228.295318603516,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["combo"] = {
			["fontSize"] = 13,
			["positiony"] = -22,
			["enable"] = true,
			["textOffsetX"] = 8.90643310546875,
			["defenseCharge"] = false,
			["newLevel"] = 120,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\combo.tga",
			["level"] = 12,
			["angleA"] = 288,
			["offsetx"] = 17,
			["textures"] = {
				"Interface\\AddOns\\DroodFocus\\custom\\combo_black.tga", -- [1]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_yellow.tga", -- [2]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [3]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_bear.tga", -- [4]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [5]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_blood.tga", -- [6]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [7]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_frost.tga", -- [8]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga", -- [9]
				"Interface\\AddOns\\DroodFocus\\custom\\combo_rune_unholy.tga", -- [10]
				[13] = "Interface\\AddOns\\DroodFocus\\custom\\combo_closeEye.tga",
				[14] = "Interface\\AddOns\\DroodFocus\\custom\\combo_holy.tga",
			},
			["useInternalCombo"] = false,
			["offsety"] = 0,
			["ptype"] = 1,
			["angleB"] = 183,
			["form"] = {
				false, -- [1]
				true, -- [2]
				false, -- [3]
				true, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
			},
			["impulsion"] = 1.35,
			["width"] = 18,
			["mode"] = "BLEND",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showText"] = false,
			["textOffsetY"] = -18.7670593261719,
			["height"] = 18,
			["positionx"] = 59.167236328125,
			["rayon"] = 37,
			["useInternalComboText"] = false,
		},
		["anchor0"] = {
			["visible"] = true,
			["positiony"] = 304.358825683594,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "GLOBAL",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 655.223205566406,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["spells"] = {
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 0,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["TimerLimit"] = 0,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 0,
				["FX_textenabled"] = false,
				["FX_middle_scale"] = 1,
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_timerscale"] = 0.4,
				["FX_end_alpha"] = 0,
				["spellIDs"] = "102355",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["FX_height"] = 128,
				["abiSoundWarningFile"] = "",
				["perso"] = true,
				["FX_progressTextureFill"] = 1,
				["FX_end_scale"] = 0.5,
				["barpositionx"] = 128,
				["FX_timersmall"] = true,
				["FX_mode"] = "BLEND",
				["color"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 0,
					["b"] = 0,
				},
				["FX_name"] = "Custom",
				["FX_textalign"] = "CENTER",
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["strongcheck"] = false,
				["FX_start_height"] = 1,
				["form"] = {
					true, -- [1]
					true, -- [2]
					true, -- [3]
					true, -- [4]
					true, -- [5]
					true, -- [6]
					true, -- [7]
					true, -- [8]
				},
				["height"] = 32,
				["FX_middle_posx"] = 0,
				["FX_textColor"] = {
					["a"] = 0.5,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["FX_middle_height"] = 1,
				["abiTalent"] = 0,
				["FX_pulsepowerZ"] = 0,
				["FX_start_scale"] = 0.5,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["FX_middle_width"] = 1,
				["abiBuffWarning"] = false,
				["showdottimer"] = true,
				["FX_timerenable"] = false,
				["FX_rotatespeed"] = 0,
				["FX_timerposy"] = 0,
				["FX_timeralpha"] = 0.35,
				["FX_stack"] = 0,
				["comboPoints"] = 0,
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["abiRdyMode"] = false,
				["objScale"] = 1,
				["abiSoundWarning"] = 0,
				["positiony"] = 64,
				["FX_OffMode"] = 1,
				["FX_end_posy"] = 0,
				["FX_middle_posy"] = 0,
				["width"] = 32,
				["FX_start_alpha"] = 0,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["FX_timerabove"] = false,
				["luaCode"] = "",
				["sType"] = "DebuffTarget",
				["FX_textoffsetx"] = 0,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 0,
			}, -- [1]
			{
				["positiony"] = 64,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["FX_progressTextureFill"] = 1,
				["FX_middle_alpha"] = 0.75,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 213.45,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 76,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 76,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 13.5,
				["FX_textenabled"] = false,
				["abiSoundWarningFile"] = "Interface\\AddOns\\DroodFocus\\datas\\DF_alert.ogg",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_timerscale"] = 0.85,
				["FX_end_alpha"] = 0,
				["spellIDs"] = "52610;127540;174544",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0.15099999999984,
				["FX_chakerpower"] = 1.75,
				["inRange"] = 0,
				["FX_textalign"] = "CENTER",
				["FX_timerposy"] = 0,
				["FX_middle_scale"] = 1,
				["sType"] = "BuffPlayer",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["barpositionx"] = 128,
				["FX_timersmall"] = false,
				["FX_rotatespeed"] = 0,
				["FX_texture"] = "Interface\\Icons\\Ability_Druid_SkinTeeth",
				["FX_start_alpha"] = 0,
				["FX_textoffsetx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["perso"] = true,
				["FX_end_posy"] = 0,
				["FX_mode"] = "BLEND",
				["color"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0.945098039215686,
					["r"] = 1,
				},
				["showdottimer"] = true,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0.5,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["objScale"] = 1,
				["abiBuffWarning"] = false,
				["FX_middle_posx"] = 0,
				["FX_middle_width"] = 1,
				["TimerLimitSens"] = 1,
				["height"] = 32,
				["FX_timeralpha"] = 0.25,
				["FX_end_scale"] = 0,
				["comboPoints"] = 0,
				["FX_start_scale"] = 2.5,
				["abiRdyMode"] = false,
				["abiTalent"] = 0,
				["FX_timerenable"] = false,
				["FX_stack"] = 0,
				["FX_OffMode"] = 2,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "HeartBeat",
				["TimerLimit"] = 0,
				["FX_timerabove"] = false,
				["luaCode"] = "",
				["FX_start_height"] = 1,
				["barpositiony"] = 64,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 52.3,
			}, -- [2]
			{
				["positiony"] = 44,
				["FX_enable"] = true,
				["removable"] = true,
				["FX_textsize"] = 14,
				["FX_timerposx"] = 0,
				["icon"] = 0,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = -41.7222900390625,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 5.0250244140625,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["TimerLimit"] = 0,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 80,
				["FX_stack"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 13.5,
				["FX_textenabled"] = true,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "5217",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 3.20299999999952,
				["FX_chakerpower"] = 1.75,
				["inRange"] = 0,
				["timerbar"] = 0,
				["FX_height"] = 80,
				["FX_progressTextureFill"] = 1,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\custom\\lion",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = false,
				["FX_end_scale"] = 0,
				["color"] = {
					["a"] = 1,
					["b"] = 0.129411764705882,
					["v"] = 1,
					["r"] = 0.0196078431372549,
				},
				["FX_start_alpha"] = 0,
				["FX_rotatespeed"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["FX_start_height"] = 1,
				["FX_end_posy"] = 0,
				["FX_mode"] = "BLEND",
				["FX_middle_posx"] = 0,
				["FX_start_scale"] = 0,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0.5,
				["abiSoundWarning"] = 0,
				["FX_timerenable"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -32,
				["FX_middle_width"] = 1,
				["abiRdyMode"] = true,
				["height"] = 50,
				["abiTalent"] = 0,
				["FX_timerscale"] = 0.85,
				["showdottimer"] = true,
				["FX_timeralpha"] = 0.25,
				["TimerLimitSens"] = 1,
				["comboPoints"] = 0,
				["FX_textoffsetx"] = 0,
				["abiBuffWarning"] = false,
				["objScale"] = 1,
				["combo"] = false,
				["FX_middle_scale"] = 1,
				["FX_OffMode"] = 1,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 50,
				["FX_name"] = "HeartBeat",
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["perso"] = true,
				["sType"] = "BuffPlayer",
				["FX_start_posx"] = 0,
				["FX_positiony"] = 93.6084594726563,
			}, -- [3]
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = true,
				["removable"] = true,
				["FX_textsize"] = 14,
				["FX_timerposx"] = 0,
				["icon"] = 0,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = -73.8167724609375,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 141.158325195313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 80,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 80,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 13.5,
				["FX_textenabled"] = true,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "106952;106951;50334",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_middle_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 180.120999999999,
				["FX_chakerpower"] = 1.75,
				["inRange"] = 0,
				["FX_end_scale"] = 0,
				["FX_textoffsetx"] = 0,
				["FX_progressTextureFill"] = 1,
				["sType"] = "BuffPlayer",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = false,
				["FX_stack"] = 0,
				["TimerLimit"] = 0,
				["FX_name"] = "HeartBeat",
				["FX_end_posx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["strongcheck"] = false,
				["perso"] = true,
				["form"] = {
					false, -- [1]
					true, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["FX_mode"] = "BLEND",
				["positiony"] = 28.1121063232422,
				["FX_start_scale"] = 0,
				["FX_middle_height"] = 1,
				["FX_textoffsety"] = -32,
				["FX_pulsepowerZ"] = 0.5,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textColor"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["abiTalent"] = 0,
				["abiBuffWarning"] = false,
				["showdottimer"] = true,
				["FX_middle_width"] = 1,
				["FX_timerscale"] = 0.85,
				["height"] = 32,
				["FX_timeralpha"] = 0.25,
				["color"] = {
					["a"] = 1,
					["r"] = 0.00392156862745098,
					["v"] = 1,
					["b"] = 0.137254901960784,
				},
				["comboPoints"] = 0,
				["FX_middle_scale"] = 1,
				["abiRdyMode"] = true,
				["objScale"] = 1,
				["FX_timerenable"] = false,
				["FX_rotatespeed"] = 0,
				["FX_OffMode"] = 1,
				["FX_end_posy"] = 0,
				["FX_middle_posy"] = 0,
				["width"] = 32,
				["FX_start_alpha"] = 0,
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\custom\\paw",
				["FX_start_height"] = 1,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 92.6178588867188,
			}, -- [4]
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["FX_progressTextureFill"] = 1,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["sType"] = "DebuffTarget",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 71.9998168945313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 128,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["FX_stack"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_textoffsetx"] = 0,
				["FX_textenabled"] = false,
				["FX_timerposy"] = 0,
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_timerscale"] = 0.4,
				["FX_end_alpha"] = 0,
				["spellIDs"] = "106830",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_middle_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["FX_middle_scale"] = 1,
				["timerbar"] = 0,
				["TimerLimit"] = 0,
				["FX_textalign"] = "CENTER",
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["luaCode"] = "",
				["FX_timersmall"] = true,
				["FX_rotatespeed"] = 0,
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["FX_start_alpha"] = 0,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["perso"] = true,
				["FX_end_posy"] = 0,
				["height"] = 32,
				["color"] = {
					["a"] = 1,
					["b"] = 0.00392156862745098,
					["v"] = 0.627450980392157,
					["r"] = 1,
				},
				["showdottimer"] = true,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0,
				["FX_start_scale"] = 0.5,
				["FX_timerenable"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["FX_middle_width"] = 1,
				["abiRdyMode"] = false,
				["FX_start_height"] = 1,
				["abiTalent"] = 0,
				["FX_customtexture"] = "",
				["positiony"] = 64,
				["FX_timeralpha"] = 0.35,
				["FX_end_posx"] = 0,
				["comboPoints"] = 0,
				["abiSoundWarning"] = 0,
				["abiBuffWarning"] = false,
				["objScale"] = 1,
				["combo"] = false,
				["FX_pulsespeedZ"] = 0,
				["FX_OffMode"] = 1,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "Custom",
				["barpositiony"] = 64,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_end_scale"] = 0.5,
				["FX_mode"] = "BLEND",
				["FX_start_posx"] = 0,
				["FX_positiony"] = 84.3813171386719,
			}, -- [5]
			{
				["positiony"] = 64,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 71.9998168945313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["TimerLimit"] = 0,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["FX_stack"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 0,
				["FX_textenabled"] = false,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "1079",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["timerbar"] = 0,
				["FX_height"] = 128,
				["FX_progressTextureFill"] = 1,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = true,
				["FX_end_scale"] = 0.5,
				["color"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 1,
				},
				["FX_start_alpha"] = 0,
				["FX_rotatespeed"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["FX_start_height"] = 1,
				["FX_end_posy"] = 0,
				["FX_mode"] = "BLEND",
				["FX_middle_posx"] = 0,
				["FX_start_scale"] = 0.5,
				["FX_middle_height"] = 1,
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_pulsepowerZ"] = 0,
				["abiSoundWarning"] = 0,
				["FX_timerenable"] = false,
				["abiUserText"] = "",
				["FX_textoffsety"] = -40,
				["FX_middle_width"] = 1,
				["abiRdyMode"] = false,
				["height"] = 32,
				["abiTalent"] = 0,
				["FX_timerscale"] = 0.4,
				["showdottimer"] = true,
				["FX_timeralpha"] = 0.35,
				["TimerLimitSens"] = 1,
				["comboPoints"] = 0,
				["FX_textoffsetx"] = 0,
				["abiBuffWarning"] = false,
				["objScale"] = 1,
				["combo"] = false,
				["FX_middle_scale"] = 1,
				["FX_OffMode"] = 1,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "Custom",
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["perso"] = true,
				["sType"] = "DebuffTarget",
				["FX_start_posx"] = 0,
				["FX_positiony"] = 84.3813171386719,
			}, -- [6]
			{
				["TimerLimitSens"] = 1,
				["FX_enable"] = false,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 1,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 40,
				["abiVieLimite"] = 0,
				["FX_customtexture"] = "",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 71.9998168945313,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 128,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 128,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_pulsespeedZ"] = 0,
				["FX_textenabled"] = false,
				["abiSoundWarningFile"] = "",
				["FX_pulsespeedX"] = 0,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "155722",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_middle_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0,
				["FX_chakerpower"] = 0,
				["inRange"] = 0,
				["FX_end_scale"] = 0.5,
				["FX_textoffsetx"] = 0,
				["FX_progressTextureFill"] = 1,
				["sType"] = "DebuffTarget",
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["luaCode"] = "",
				["FX_timersmall"] = true,
				["FX_stack"] = 0,
				["TimerLimit"] = 0,
				["FX_name"] = "Custom",
				["FX_end_posx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["strongcheck"] = false,
				["perso"] = true,
				["form"] = {
					false, -- [1]
					false, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					false, -- [6]
					false, -- [7]
					false, -- [8]
				},
				["FX_mode"] = "BLEND",
				["positiony"] = 64,
				["FX_start_scale"] = 0.5,
				["FX_middle_height"] = 1,
				["FX_textoffsety"] = -40,
				["FX_pulsepowerZ"] = 0,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textColor"] = {
					["a"] = 0.5,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["abiTalent"] = 0,
				["abiBuffWarning"] = false,
				["showdottimer"] = true,
				["FX_middle_width"] = 1,
				["FX_timerscale"] = 0.4,
				["height"] = 32,
				["FX_timeralpha"] = 0.35,
				["color"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 0,
					["b"] = 0,
				},
				["comboPoints"] = 0,
				["FX_middle_scale"] = 1,
				["abiRdyMode"] = false,
				["objScale"] = 1,
				["FX_timerenable"] = false,
				["FX_rotatespeed"] = 0,
				["FX_OffMode"] = 1,
				["FX_end_posy"] = 0,
				["FX_middle_posy"] = 0,
				["width"] = 32,
				["FX_start_alpha"] = 0,
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx.tga",
				["FX_start_height"] = 1,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 84.3813171386719,
			}, -- [7]
			{
				["positiony"] = 64,
				["FX_enable"] = true,
				["removable"] = true,
				["FX_textsize"] = 12,
				["FX_timerposx"] = 0,
				["icon"] = 0,
				["barpositiony"] = 64,
				["FX_middle_alpha"] = 1,
				["abiInternalCD"] = 0,
				["FX_speed"] = 30,
				["abiVieLimite"] = 0,
				["sType"] = "BuffPlayer",
				["positionx"] = 64,
				["abiTextWarning"] = false,
				["FX_newLevel"] = 200,
				["FX_positionx"] = 73.778076171875,
				["abiWarn"] = 0,
				["FX_angle"] = 0,
				["FX_progressTexture"] = 0,
				["FX_height"] = 88,
				["FX_pulsepowerX"] = 0,
				["FX_end_width"] = 1,
				["FX_width"] = 500,
				["timerbar"] = 0,
				["objectLevel"] = 100,
				["txtScale"] = 1,
				["FX_textoffsetx"] = 0,
				["FX_textenabled"] = false,
				["FX_rotatespeed"] = 3,
				["FX_pulsespeedX"] = 0.5,
				["FX_pulsepowerY"] = 0,
				["abiSound"] = "",
				["FX_textalign"] = "CENTER",
				["FX_end_alpha"] = 0,
				["spellIDs"] = "135700",
				["abiVieLimiteSens"] = 1,
				["FX_start_posy"] = 0,
				["FX_end_posx"] = 0,
				["showcd"] = true,
				["FX_start_width"] = 1,
				["abiLastCd"] = 0.432999999999083,
				["FX_chakerpower"] = 0.25,
				["inRange"] = 0,
				["abiSoundWarningFile"] = "",
				["FX_timerscale"] = 0.85,
				["FX_fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_unispace.ttf",
				["height"] = 32,
				["FX_end_scale"] = 3,
				["luaCode"] = "",
				["FX_timersmall"] = false,
				["FX_texture"] = "Interface\\AddOns\\DroodFocus\\datas\\fx_ooc.tga",
				["FX_stack"] = 0,
				["FX_start_alpha"] = 0,
				["FX_middle_posx"] = 0,
				["FX_pulsespeedY"] = 0,
				["FX_end_height"] = 1,
				["FX_middle_posy"] = 0,
				["perso"] = true,
				["FX_end_posy"] = 0,
				["FX_mode"] = "ADD",
				["FX_start_height"] = 1,
				["color"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 1,
				},
				["FX_middle_height"] = 1,
				["FX_middle_scale"] = 1.6,
				["FX_pulsepowerZ"] = 1,
				["abiSoundWarning"] = 0,
				["combo"] = false,
				["abiUserText"] = "",
				["FX_textColor"] = {
					["a"] = 0.5,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["FX_middle_width"] = 1,
				["abiBuffWarning"] = false,
				["FX_customtexture"] = "",
				["abiTalent"] = 0,
				["FX_start_scale"] = 0,
				["FX_timerenable"] = false,
				["FX_timeralpha"] = 0.25,
				["TimerLimitSens"] = 1,
				["comboPoints"] = 0,
				["FX_pulsespeedZ"] = 19,
				["abiRdyMode"] = false,
				["objScale"] = 1,
				["FX_textoffsety"] = -40,
				["showdottimer"] = true,
				["FX_OffMode"] = 1,
				["form"] = {
					true, -- [1]
					true, -- [2]
					false, -- [3]
					true, -- [4]
					false, -- [5]
					true, -- [6]
					false, -- [7]
					true, -- [8]
				},
				["strongcheck"] = false,
				["width"] = 32,
				["FX_name"] = "HeartBeat",
				["FX_timerposy"] = 0,
				["FX_timerabove"] = false,
				["barpositionx"] = 128,
				["FX_progressTextureFill"] = 1,
				["TimerLimit"] = 0,
				["FX_start_posx"] = 0,
				["FX_positiony"] = 128.825622558594,
			}, -- [8]
		},
		["range"] = {
			["range2"] = 33876,
			["range1"] = 5185,
		},
		["timerbars"] = {
			{
				["orderByTime"] = true,
				["inactiveAlpha"] = 0,
				["enable"] = true,
				["font1Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["border"] = true,
				["prop"] = false,
				["level"] = 4,
				["borderSize"] = 1,
				["cdColor"] = {
					["a"] = 0.940000001341105,
					["b"] = 0,
					["v"] = 1,
					["r"] = 1,
				},
				["showTimeLine"] = true,
				["activeAlphaCD"] = 0.6,
				["stackup1"] = false,
				["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
				["showSpark"] = true,
				["height"] = 18,
				["activeAlpha"] = 1,
				["font2Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
				["borderColor"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 0,
				},
				["growup"] = false,
				["pointpa"] = true,
				["font1Size"] = 9,
				["width"] = 192,
				["textsoffsets"] = {
					{
						["offsety"] = 1,
						["offsetx"] = 0,
					}, -- [1]
					{
						["offsety"] = 0,
						["offsetx"] = 2,
					}, -- [2]
				},
				["timeline"] = 16,
				["cdoffsety"] = 2,
				["cdoffsetx"] = 0,
				["font2Size"] = 16,
				["stack"] = {
					{
						["value"] = 0,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 3,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 1,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 2,
						["label"] = "Ready",
					}, -- [4]
				},
				["newLevel"] = 40,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
			}, -- [1]
			{
				["orderByTime"] = true,
				["inactiveAlpha"] = 0,
				["enable"] = true,
				["font1Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["border"] = true,
				["prop"] = true,
				["level"] = 4,
				["borderSize"] = 1,
				["cdColor"] = {
					["a"] = 0.929999999701977,
					["b"] = 0,
					["v"] = 1,
					["r"] = 1,
				},
				["showTimeLine"] = true,
				["activeAlphaCD"] = 0.35,
				["stackup1"] = false,
				["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
				["showSpark"] = true,
				["height"] = 18,
				["activeAlpha"] = 1,
				["font2Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
				["borderColor"] = {
					["a"] = 1,
					["b"] = 0,
					["v"] = 0,
					["r"] = 0,
				},
				["growup"] = false,
				["pointpa"] = true,
				["font1Size"] = 9,
				["width"] = 192,
				["textsoffsets"] = {
					{
						["offsety"] = 1,
						["offsetx"] = 0,
					}, -- [1]
					{
						["offsety"] = 0,
						["offsetx"] = 2,
					}, -- [2]
				},
				["timeline"] = 16,
				["cdoffsety"] = 2,
				["cdoffsetx"] = 0,
				["font2Size"] = 16,
				["stack"] = {
					{
						["value"] = 0,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 3,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 1,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 2,
						["label"] = "Ready",
					}, -- [4]
				},
				["newLevel"] = 40,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
			}, -- [2]
		},
		["targetbar"] = {
			["fontSize"] = 9,
			["positiony"] = -50,
			["enable"] = true,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#M k (#p%) #t",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["textx"] = -4,
			["width"] = 192,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0.75,
				["r"] = 1,
			},
			["positionx"] = 10,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 13,
			["textAlign"] = "RIGHT",
			["texty"] = 0,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["cursorspeed"] = 30,
		["configSecondarySpe"] = "MaConfig",
		["minimap"] = true,
		["anchor1"] = {
			["visible"] = true,
			["positiony"] = -35,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "UI",
			["positionx"] = 41,
			["height"] = 32,
			["mode"] = "BLEND",
			["level"] = 1,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["uiAlwaysShow"] = false,
		["timerbar"] = {
			["activeAlpha"] = 1,
			["cdColor"] = {
				["a"] = 0.490000009536743,
				["b"] = 0,
				["v"] = 1,
				["r"] = 1,
			},
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["inactiveAlpha"] = 0,
			["level"] = 4,
			["height2"] = "22",
			["prop2"] = true,
			["growup"] = false,
			["font1Size"] = 12,
			["timeline"] = 14,
			["cdoffsety"] = 2,
			["height"] = "22",
			["activeAlpha2"] = 1,
			["orderByTime"] = true,
			["enable"] = true,
			["font1Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showSpark"] = true,
			["prop"] = true,
			["borderSize"] = 1,
			["activeAlphaCD"] = 1,
			["cdoffsetx"] = 0,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["textsoffsets"] = {
				{
					["offsety"] = 1,
					["offsetx"] = 0,
				}, -- [1]
				{
					["offsety"] = 0,
					["offsetx"] = 2,
				}, -- [2]
			},
			["activeAlphaCD2"] = 1,
			["stackup2"] = true,
			["width"] = "257.25",
			["inactiveAlpha2"] = 0,
			["font2Path"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
			["stackup1"] = false,
			["font2Size"] = 20,
			["width2"] = "257.25",
			["showTimeLine"] = true,
			["border"] = true,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["gridSizeY"] = 1,
		["gps"] = {
			["gpsTarget"] = {
				"target", -- [1]
				"", -- [2]
			},
			["fontSize"] = 10,
			["offsety"] = -16,
			["positiony"] = 202.698744841123,
			["enable"] = true,
			["width"] = 28,
			["alpha"] = 1,
			["newLevel"] = 101,
			["positionx"] = 0,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
			["level"] = 10,
			["mode"] = "BLEND",
			["height"] = 28,
			["offsetx"] = 0,
			["positions"] = {
				{
					["y"] = 125.000755310059,
					["x"] = 753.6689453125,
				}, -- [1]
				{
					["y"] = 125.19189453125,
					["x"] = 815.647521972656,
				}, -- [2]
				{
				}, -- [3]
			},
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["TimerLimit"] = 0,
		["defensebar"] = {
			["fontSize"] = 11,
			["positiony"] = 97,
			["color"] = {
				["a"] = 0.790000006556511,
				["b"] = 0.968627450980392,
				["v"] = 1,
				["r"] = 0.537254901960784,
			},
			["border"] = false,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar5.tga",
			["sformat"] = "#C k/#M k",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				false, -- [1]
				true, -- [2]
				false, -- [3]
				false, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
				false, -- [8]
			},
			["enable"] = false,
			["width"] = 149,
			["textx"] = -4,
			["positionx"] = 29,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 20,
			["texty"] = -1,
			["textAlign"] = "CENTER",
			["textColor"] = {
				["a"] = 1,
				["b"] = 0.780392156862745,
				["v"] = 0.780392156862745,
				["r"] = 0.780392156862745,
			},
		},
		["castbar"] = {
			["positiony"] = 250.555541992188,
			["color"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["impulsion"] = 1,
			["timerAlign"] = "RIGHT",
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["inactiveAlpha"] = 0,
			["level"] = 3,
			["timery"] = 0,
			["textx"] = 3,
			["sound1"] = "",
			["showText"] = true,
			["height"] = 24,
			["positionx"] = 10.254150390625,
			["sound2"] = "",
			["fontSize"] = 12,
			["colori"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0,
				["b"] = 0,
			},
			["enable"] = true,
			["timerx"] = -3,
			["newLevel"] = 31,
			["borderSize"] = 2,
			["fontPathtimer"] = "Interface\\AddOns\\DroodFocus\\datas\\font_digital.ttf",
			["showSpark"] = true,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["timerColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
			["showTimer"] = true,
			["width"] = 192,
			["textAlign"] = "LEFT",
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["activeAlpha"] = 1,
			["fontSizetimer"] = 16,
			["orientation"] = "HORIZONTAL",
			["texty"] = 0,
			["border"] = true,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["manabar"] = {
			["fontSize"] = 12,
			["positiony"] = 140,
			["enable"] = false,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#C k/#M k (#p%)",
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				true, -- [2]
				true, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["textx"] = -7,
			["width"] = 192,
			["color"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0,
				["r"] = 0,
			},
			["positionx"] = 8,
			["showText"] = true,
			["height"] = 18,
			["orientation"] = "HORIZONTAL",
			["textAlign"] = "RIGHT",
			["texty"] = 1,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["dotTracker"] = {
			["fontSize"] = 10,
			["dotsList"] = "155722-15;1079-24",
			["positiony"] = 0,
			["enable"] = true,
			["fontSizeIcons"] = 10,
			["level"] = 2,
			["alphaInactive"] = 0,
			["fontPathIcons"] = "Fonts\\ARIALN.TTF",
			["alphaActive"] = 1,
			["nblines"] = 8,
			["textAlignIcons"] = "BOTTOMRIGHT",
			["textx"] = 0,
			["form"] = {
				true, -- [1]
				true, -- [2]
				false, -- [3]
				true, -- [4]
				false, -- [5]
				false, -- [6]
				false, -- [7]
				false, -- [8]
			},
			["alpha"] = 1,
			["width"] = 128,
			["textyIcons"] = 0.5,
			["textxIcons"] = 0,
			["textAlign"] = "RIGHT",
			["fontPath"] = "Fonts\\ARIALN.TTF",
			["height"] = 20,
			["texty"] = 0,
			["positionx"] = 0,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 0.996078431372549,
				["r"] = 0.992156862745098,
			},
		},
		["barsRDYtext"] = "RDY",
		["anchor6"] = {
			["visible"] = true,
			["positiony"] = 25.6557312011718,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 100,
			["info"] = "CD",
			["mode"] = "BLEND",
			["height"] = 32,
			["level"] = 10,
			["positionx"] = -30.2062377929688,
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
		["fixrip"] = false,
		["ooc"] = {
			["spell"] = 12536,
			["positiony"] = 17,
			["scaleMin"] = 1,
			["mode"] = "ADD",
			["width"] = "650",
			["textureOff"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
			["positionx"] = 70,
			["scaleMax"] = 0.1,
			["textureOn"] = "Interface\\AddOns\\DroodFocus\\datas\\ooc.tga",
			["speed"] = 0.1,
			["level"] = 10,
			["height"] = "150",
			["enable"] = true,
		},
		["haveTarget"] = false,
		["healthbar"] = {
			["fontSize"] = 12,
			["positiony"] = 139.047302246094,
			["enable"] = false,
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 0,
			},
			["colorBad"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0,
				["r"] = 1,
			},
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["colorDef"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["sformat"] = "#C k/#M k (#p%) #t",
			["colorAverage"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 0.5,
				["r"] = 1,
			},
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["colorchg"] = true,
			["textx"] = -7,
			["form"] = {
				true, -- [1]
				true, -- [2]
				false, -- [3]
				true, -- [4]
				true, -- [5]
				true, -- [6]
				true, -- [7]
				true, -- [8]
			},
			["colorGood"] = {
				["a"] = 1,
				["b"] = 0,
				["v"] = 1,
				["r"] = 0,
			},
			["width"] = 192,
			["textAlign"] = "RIGHT",
			["orientation"] = "HORIZONTAL",
			["showText"] = true,
			["texty"] = 1,
			["height"] = 18,
			["positionx"] = 180.380981445313,
			["level"] = 2,
			["textColor"] = {
				["a"] = 1,
				["b"] = 1,
				["v"] = 1,
				["r"] = 1,
			},
		},
		["iconbars"] = {
			{
				["spacex"] = 39,
				["textBorder"] = "OUTLINE",
				["inactiveCDColor"] = {
					["a"] = 1,
					["r"] = 0.396078431372549,
					["v"] = 1,
					["b"] = 0.384313725490196,
				},
				["flashWhenOff"] = 0,
				["inactiveAlpha"] = 0.75,
				["level"] = 10,
				["height2"] = 37,
				["inactiveColor"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 0.392156862745098,
					["b"] = 0.364705882352941,
				},
				["growup"] = false,
				["height"] = 37,
				["stack"] = {
					{
						["value"] = 1,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 0,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 2,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 3,
						["label"] = "Ready",
					}, -- [4]
				},
				["fontSize"] = 13,
				["orderByTime"] = true,
				["decimal"] = true,
				["automatic"] = true,
				["showSpiral"] = 1,
				["newLevel"] = 100,
				["timerformat"] = false,
				["mode"] = "BLEND",
				["inactiveCDAlpha"] = 0.55,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["textsoffsets"] = {
					{
						["visible"] = true,
						["offsety"] = -3,
						["align"] = "TOPLEFT",
						["offsetx"] = 2,
						["size"] = 13,
					}, -- [1]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMRIGHT",
						["offsetx"] = 0,
						["size"] = 9,
					}, -- [2]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMLEFT",
						["offsetx"] = 2,
						["size"] = 10,
					}, -- [3]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMLEFT",
						["offsetx"] = 1,
						["size"] = 8,
					}, -- [4]
				},
				["spacey"] = 39,
				["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["colonne"] = 20,
				["pointpa"] = true,
				["width"] = 37,
				["speed"] = 4,
				["enable"] = true,
				["pulse"] = 1.4,
				["activeAlpha"] = 1,
				["width2"] = 37,
				["pulsecd"] = false,
				["activeColor"] = {
					["a"] = 1,
					["r"] = 1,
					["v"] = 1,
					["b"] = 1,
				},
				["colonne2"] = 8,
			}, -- [1]
			{
				["spacex"] = 39,
				["activeAlpha"] = 1,
				["inactiveCDColor"] = {
					["a"] = 1,
					["b"] = 0.337254901960784,
					["v"] = 0.737254901960784,
					["r"] = 0.352941176470588,
				},
				["flashWhenOff"] = 0,
				["speed"] = 4,
				["level"] = 10,
				["height2"] = 37,
				["inactiveColor"] = {
					["a"] = 1,
					["b"] = 0.364705882352941,
					["v"] = 0.392156862745098,
					["r"] = 1,
				},
				["growup"] = false,
				["height"] = 37,
				["stack"] = {
					{
						["value"] = 2,
						["label"] = "Active",
					}, -- [1]
					{
						["value"] = 0,
						["label"] = "Inactive",
					}, -- [2]
					{
						["value"] = 3,
						["label"] = "CD",
					}, -- [3]
					{
						["value"] = 1,
						["label"] = "Ready",
					}, -- [4]
				},
				["fontSize"] = 13,
				["orderByTime"] = false,
				["decimal"] = false,
				["automatic"] = true,
				["spacey"] = 39,
				["newLevel"] = 100,
				["timerformat"] = false,
				["mode"] = "BLEND",
				["inactiveCDAlpha"] = 0.55,
				["textColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["textsoffsets"] = {
					{
						["visible"] = true,
						["offsety"] = -3,
						["align"] = "TOPLEFT",
						["offsetx"] = 2,
						["size"] = 13,
					}, -- [1]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMRIGHT",
						["offsetx"] = 0,
						["size"] = 10,
					}, -- [2]
					{
						["visible"] = true,
						["offsety"] = -5,
						["align"] = "CENTER",
						["offsetx"] = 1,
						["size"] = 18,
					}, -- [3]
					{
						["visible"] = true,
						["offsety"] = 1,
						["align"] = "BOTTOMLEFT",
						["offsetx"] = 1,
						["size"] = 8,
					}, -- [4]
				},
				["showSpiral"] = 1,
				["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
				["colonne"] = 20,
				["pointpa"] = false,
				["width"] = 37,
				["inactiveAlpha"] = 0.75,
				["enable"] = true,
				["pulse"] = 1.4,
				["textBorder"] = "OUTLINE",
				["width2"] = 37,
				["pulsecd"] = false,
				["activeColor"] = {
					["a"] = 1,
					["b"] = 1,
					["v"] = 1,
					["r"] = 1,
				},
				["colonne2"] = 8,
			}, -- [2]
		},
		["eclipsebar"] = {
			["fontSize"] = 12,
			["positiony"] = 140,
			["color"] = {
				["a"] = 1,
				["r"] = 0,
				["v"] = 0.5,
				["b"] = 1,
			},
			["border"] = true,
			["newLevel"] = 20,
			["borderSize"] = 1,
			["borderColor"] = {
				["a"] = 1,
				["r"] = 0,
				["v"] = 0,
				["b"] = 0,
			},
			["level"] = 2,
			["texturePath"] = "Interface\\AddOns\\DroodFocus\\datas\\statusbar.tga",
			["sformat"] = "#C k/#M k (#p%)",
			["textx"] = -7,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["form"] = {
				true, -- [1]
				false, -- [2]
				false, -- [3]
				false, -- [4]
				false, -- [5]
				true, -- [6]
				false, -- [7]
				false, -- [8]
			},
			["textAlign"] = "RIGHT",
			["width"] = 192,
			["color2"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 0.5,
				["b"] = 0,
			},
			["texty"] = 1,
			["showText"] = true,
			["orientation"] = "HORIZONTAL",
			["height"] = 18,
			["positionx"] = 8,
			["enable"] = false,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
		},
		["alert"] = {
			["texture1"] = "Interface\\AddOns\\DroodFocus\\datas\\alertBehind.tga",
			["positiony"] = 179.749725341797,
			["enable"] = true,
			["decalx"] = 0,
			["newLevel"] = 51,
			["showDebuff"] = true,
			["level"] = 5,
			["mode"] = "BLEND",
			["texture3"] = "Interface\\AddOns\\DroodFocus\\datas\\alertSkull.tga",
			["height"] = 70,
			["texture2"] = "Interface\\AddOns\\DroodFocus\\datas\\alertRange.tga",
			["decaly"] = 70,
			["fontPath"] = "Interface\\AddOns\\DroodFocus\\datas\\font.ttf",
			["showBuff"] = false,
			["alpha"] = 0.5,
			["width"] = 70,
			["fontSize"] = 11,
			["persistence"] = 3,
			["showText"] = true,
			["textOffsetY"] = -43,
			["update505"] = true,
			["positionx"] = 231.894592285156,
			["textOffsetX"] = 0,
			["textColor"] = {
				["a"] = 1,
				["r"] = 1,
				["v"] = 1,
				["b"] = 1,
			},
		},
		["anchor4"] = {
			["visible"] = true,
			["positiony"] = 11.4365234374998,
			["scale"] = 1,
			["width"] = 32,
			["newLevel"] = 10,
			["info"] = "TIMERBARS 2",
			["level"] = 1,
			["height"] = 32,
			["positionx"] = 364.073974609375,
			["mode"] = "BLEND",
			["texture"] = "Interface\\AddOns\\DroodFocus\\datas\\empty.tga",
		},
	},
	-- FIN [BuildIn] DroodFocus MoP
}
